BODY, CENTER, DIV, TD {margin:0px;padding:0px;border-style:none}
TABLE {padding:0px;border-style:none}
TABLE {border-collapse:collapse}
BODY {font-family:Tahoma}
IMG {border-style:none}
A {text-decoration:none}


TABLE.block  {margin:0 0 0 4px}
TABLE.block TD {vertical-align:top;border:solid 0px red}
TABLE.block IMG {width:60px;height:60px;margin-bottom:3px;}
TABLE.block A {text-decoration:none;color:black;font-size:11px}
TABLE.block TD.img {height:60px;width:60px;text-align:center;vertical-align:top;}
TABLE.block TD.img A {text-decoration:none;color:#8094BA;font-size:9px}
TABLE.block TD.contents {text-align:left;padding:0 10px 0 8px}
TABLE.block TABLE {width:100%}
TABLE.block TD.block {padding-bottom:10px;border:solid 0px black}
TABLE.block SPAN.cap {text-decoration:underline;color:#2961C6;font:bold 12px Tahoma}


TABLE.block_top {margin:0 0 30px 4px}
TABLE.block_top TD {vertical-align:top;text-align:left;border:solid 0px red}
TABLE.block_top TD.img IMG {width:117px;height:79px;margin:0 0 3px 0}
TABLE.block_top TD.img A{text-decoration:none}
TABLE.block_top TD.img {width:117px;text-align:left}
TABLE.block_top TD.img SPAN {color:#8094BA;font:normal 9px Tahoma;}


TABLE.block_top TD.contents {padding:0 0 0 8px;width:462px}
TABLE.block_top TD.contents A{color:black;font:normal 11px Tahoma;text-decoration:none}
TABLE.block_top TD.contents SPAN.cap{text-decoration:underline;font:bold 13px Tahoma;color:#2961C6}


TD.left {padding-right:10px}
TD.right {padding-left:10px}



DIV.press, DIV.articles  {font:bold 12px Tahoma;color:#A0A0A0;text-align:left}

DIV.press HR, DIV.articles HR {width:341px;float:left;border-style:none;background-color:#A0A0A0;height:1px}

DIV.articles  {text-align:left;border:solid 0px blue;width:360px}
DIV.articles TABLE   	{border:solid 0px black;margin:10px 10px 10px 18px;border:0px solid;width:332px}
DIV.articles TD A       	{color:black;text-decoration:none;font-weight:normal;font-size:11px;}
DIV.articles TD SPAN.cap {color:#2961C6;text-decoration:underline;font-weight:bold;}
DIV.articles  A             {color:#0B59E7;font-size:12px;text-decoration:underline;font-weight:normal}
DIV.articles TD   {padding:0 0 4px 8px;font-size:11px;vertical-align:top;border:solid 0px black}
DIV.articles TD.img   {padding:0 0 8px 0;width:60px}




DIV.press  {text-align:left;border:solid 0px blue;width:360px}
DIV.press TABLE  {border:solid 0px black;margin:10px 10px 10px 18px;border:0px solid;width:332px}
DIV.press TD A {color:black;text-decoration:none;font-weight:normal}
DIV.press TD SPAN.cap {color:#367F16;text-decoration:underline;font-weight:bold;}
DIV.press TD SPAN.date {color:#A0A0A0;text-decoration:none;font-weight:normal}
DIV.press TD    {padding:0 0px 4px 8px;font-size:11px;vertical-align:top;border:solid 0px brown;}
DIV.press TD.img   {padding:0 0 8px 0;width:60px}


DIV.blog  {color:#88B2FF;font:bold 12px Tahoma;width:275px;text-align:left}
DIV.blog  TABLE {margin:15px 0 0 4px}
DIV.blog  HR {width:275px;float:left;border-style:none;background-color:#88B2FF;height:1px}

DIV.blog  TD   {padding:0 4px 4px 8px;font-size:11px;vertical-align:top}
DIV.blog  TD.img   {padding:0 0 8px 0;}
DIV.blog  A {color:#858585;text-decoration:none;font-weight:bold;text-decoration:none}
DIV.blog  SPAN.cap {color:#2F78FF;text-decoration:underline;font-weight:normal}



DIV.recent {font:bold 12px Tahoma;color:#5FB96A;width:299px;margin-bottom:20px;text-align:left}
DIV.recent HR {width:299px;float:left;border-style:none;background-color:#5FB96A;height:1px}
DIV.recent UL{list-style-type:none;margin:25px 0 0 0;padding:0;font-size:11px;}
DIV.recent LI, DIV.pop LI{padding:0px 0px 10px 0px}
DIV.recent A  {color:#8094BA;text-decoration:none;font-weight:normal}
DIV.recent SPAN.cap {color:#2961C6;text-decoration:underline;font-weight:bold}
DIV.recent DIV {text-align:center}
DIV.recent DIV A {color:#0B59E7;text-decoration:underline;font-weight:normal;font-size:12px}


DIV.pop {color:#A0A0A0;font:bold 12px Tahoma;text-align:left}
DIV.pop HR {width:299px;float:left;border-style:none;background-color:#A0A0A0;height:1px}
DIV.pop UL {list-style-type:none;margin:20px 0 0 0;padding:4px 0px 0px 0px;font-size:11px;}
DIV.pop LI {padding:0px 0px 10px 0px}
DIV.pop A {color:#A0A0A0;text-decoration:none;font-weight:normal}
DIV.pop SPAN.cap {color:#367F16;text-decoration:underline;font-weight:normal}

DIV.arch {text-align:center;font:normal 12px Tahoma;}
DIV.arch A {color:#0B59E7;text-decoration:underline;font-size:12px}
DIV.arch HR {width:275px;float:left;border-style:none;background-color:#88B2FF;height:1px;margin-bottom:20px}


TABLE.ind_top TD {padding:0;vertical-align:top;font-family:Tahoma;text-align:left}
TABLE.ind_top TD.img {width:274px;height:186px}
TABLE.ind_top TD.img IMG{width:274px;height:186px}
TABLE.ind_top TD.data {width:285px;height:156px;background-color:#5FB96A;padding:15px}
TABLE.ind_top TD.data A {font:13px/13px Tahoma;text-decoration:none;color:black;}
TABLE.ind_top TD.data SPAN.cap {font:bold 14px Tahoma;text-decoration:underline;color:white}
TABLE.ind_top TD.data SPAN.date {font:9px/20px Tahoma;color:#BFEBC4}
TABLE.ind_top TD.data SPAN.br{font:11px/10px Tahoma}
TABLE.ind_top TD.data SPAN.readmore{font:11px Tahoma;color:white;text-decoration:underline}
TABLE.ind_top TD.data DIV{width:285px;padding:0;margin:0;height:156px;border:solid 0px black;overflow:hidden;}

DIV.menu {width:995px;height:16px;font:normal 11px Tahoma;background-color:#171717;padding-top:3px;color:#6C6C6C;text-align:center}
DIV.menu A {color:#CAD2E0}
DIV.menu A.inf {color:#5A8DE8}
DIV.menu A.favor {color:#E4DDA7;font-size:10px}
DIV.menu  TABLE{width:990px}


DIV.menu2 {width:995px;height:16px;font:normal 11px Tahoma;background-color:#F71717;color:#6C6C6C;padding-top:3px;background-image:url('../image/menu2.gif')}
DIV.menu2 A {color:white}





TABLE.top {width:995px;height:119px}
TABLE.top TD {vertical-align:top}

TABLE.top  DIV.submenu {font:normal 11px Tahoma;color:#9ABEFF;padding:18px 0 19px 30px}
TABLE.top  DIV.submenu A{font:normal 11px Tahoma;color:#2961C6}
TABLE.top  DIV.submenu A.pay{color:#F77B0D}

TABLE.top TABLE.rss {margin:0 20px 0 0}
TABLE.top TABLE.rss TD {vertical-align:middle}
TABLE.top TABLE.rss IMG {margin-right:7px}
TABLE.top TABLE.rss  A {font:normal 11px Tahoma;color:black;text-decoration:underline}
TABLE.top TABLE.rss  A.print {color:#F77B0D;font-size:12px}

TABLE.top DIV.time {color:#8093B7;font-size:12px;margin-left:30px;padding-bottom:6px}

TABLE.top FORM.search {margin:0 0 19px 30px}
TABLE.top FORM.search INPUT {width:202px;height:19px;border:1px solid #8094BA;color:#8094BA;padding:3px 3px 0 3px}
TABLE.top FORM.search A {font-size:12px;text-decoration:underline;color:#0B59E7;position:relative;top:-1px}


/*TABLE.top  TABLE.auth{margin:7px 10px 0px 0px;float:right;}	*/
TABLE.top  TABLE.auth{margin:7px 0px 0px 0px;}
TABLE.top  TABLE.auth TD{font-size:11px;color:#C7C186;padding:2px;}	
TABLE.top  TABLE.auth INPUT{width:111px;height:12px;border:1px solid #E9E4AF;font-size:11px;color:black}
TABLE.top  TABLE.auth A{color:#9ABEFF;text-decoration:underline;font-size:12px;}
TABLE.top  TABLE.auth A.enter{color:#0B59E7}
TABLE.top  TABLE.auth IMG{margin:0 0 7px 0}	

TABLE.top  DIV.auth2{margin:10px 0 0px 0px;color:white; font-size:11px;text-align:center;}
TABLE.top  DIV.auth2 DIV{width:170px; height:30px;overflow:hidden;text-align:center;margin-left:2px}
TABLE.top  DIV.auth2 A{color:black;font-size:11px;}
TABLE.top  DIV.auth2 SPAN{color:#0B59E7;text-decoration:underline;font-weight:bold}

TABLE.top  DIV.flag {width:24px;margin:20px 0 0 10px}
TABLE.top  DIV.flag  IMG{margin:7px 0}

TABLE.top IMG.top {height:110px;width:270px;float:right}

DIV.body {width:975px}
DIV.body DIV.strip {width:966px;height:17px;background-color:#E7F0FF;color:#7B8CAB;text-align:left;font:normal 12px Tahoma;padding:1px 0 0 9px;margin-bottom:20px}
DIV.body DIV.strip  A{text-decoration:underline;color:#7B8CAB}


TABLE.frame TD {vertical-align:top}

TABLE.frame DIV.bar  {width:4px;height:186px;background-color:red;float:left}

TABLE.bottom {width:995px;background-color:#8B8B8B;color:#AFAFAF;font:normal 11px Tahoma}
TABLE.bottom A {color:#AFAFAF;text-decoration:underline}

DIV.top2 {width:360px;height:186px;overflow:hidden;border:solid 0px black;text-align:left}
DIV.top2 TABLE {height:186px}
DIV.top2 TABLE TD {height:10px}
DIV.top2 TABLE A {font-size:12px;color:#2961C6;text-decoration:underline}
DIV.top2 TABLE A.first {color:#1DA22E}
DIV.top2 IMG.urgent {position:relative;top:3px;font:normal 11px Tahoma;background-color:red;color:yellow}


DIV.article {width:565px;padding:0px 20px 20px 4px;font-size:12px;text-align:left;border:solid 0px red}
DIV.article TD{border:1px solid #999;padding:3px}
DIV.article TABLE.noborder TD{border-width:0}

DIV.article TABLE.img {float:left;position:relative; left:-4px; margin:0 5px 5px 0;border-style:none;width:278px;font:bold 11px Tahoma}
DIV.article TABLE.img TD{padding:0;border-width:0}
DIV.article TABLE.img IMG {width:274px;height:186px}
DIV.article SPAN.cap {font:bold 16px Tahoma;color:#7B8CAB}
DIV.article SPAN.date{color:#939393;font-size:10px}
DIV.article A{text-decoration:underline}
DIV.article P.sign A{color:#00f;font-weight:bold}

DIV.pay_adv {background-color:#FFFAC8;font-size:12px;padding:15px 0 15px 20px;margin-bottom:20px;text-align:left}
DIV.pay_adv A{color:#2961C6;text-decoration:underline}


DIV.article_b {font:normal 12px Tahoma;color:#AFAFAF;text-align:center;margin-bottom:20px}
DIV.article_b A {font:normal 12px Tahoma;color:#2961C6}
DIV.article_b A.print {color:#F77B0D}



DIV.survey {width:467px;height:25px;background-color:#E7F0FF;font:normal 11px Tahoma;color:#666666;padding:15px 0 0 115px;text-align:left}
DIV.survey  A{color:#0B59E7;text-decoration:underline;font-size:12px}
DIV.survey  SELECT{font-size:10px;text-align:center}

DIV.srv {text-align:left}
DIV.srv TABLE.cap {margin-right:10px}
DIV.srv TABLE.cap TD {font:bold 14px Tahoma;color:#606060;padding:0 0 0 10px}
DIV.srv TABLE.cap TD.date {font:normal 9px Tahoma;color:#999999;border-right:1px solid #999999;vertical-align:middle;padding:0 5px 0 0 }




TABLE.srv_res {font:normal 11px Tahoma;color:black;margin:17px 0 70px 114px;text-align:left}
TABLE.srv_res TABLE {float:left;border-style:none;background-color:red;height:3px}
TABLE.srv_res TD {padding-top:3px}
TABLE.srv_res TR.res TABLE {float:left;border-style:none;color:black;background-color:white;height:1px;width:280px;margin:3px 0 0 0;border-top:1px solid black}

TABLE.index {margin:10px 0 10px 0}

DIV.survey_top {background: url('../image/question.gif') top left no-repeat;padding:0 0 0 31px;font:normal 11px/20px Tahoma;margin:30px 0 30px 0;text-align:left}
DIV.survey_top SPAN.question {font:bold 14px Tahoma;color:#606060}
DIV.survey_top SPAN.tip {color:#CCCCCC;font:normal 11px/12px Tahoma}
DIV.survey_top HR {float:left;border-style:none;background-color:#CCCCCC;height:1px;width:250px}
DIV.survey_top A{color:#9ABEFF;text-decoration:underline;font-size:12px}
DIV.survey_top A.poll{color:#0B59E7}
DIV.survey_top  UL {list-style-type:none;margin:10px 0px 10px 0px;padding:0;border:solid 0px black}
DIV.survey_top  LI INPUT {position:relative;top:2px}


DIV.print_ver {margin:0 0 40px 30px;text-align:left}
DIV.print_ver IMG {margin:0 8px 0 0;position:relative;top:9px}
DIV.print_ver SPAN {color:#F77B0D;text-decoration:underline;font-size:12px}

DIV.print_ver2 {margin:0 0 20px 30px}

DIV.nfound {width:250px;text-align:center;margin:40px 0 40px 0 }
DIV.nfound IMG {margin:5px}



DIV.adv_bottom {color:#A0A0A0;font:bold 11px Tahoma;text-align:right;width:975px}

DIV.adv_bottom2 {border:1px solid #CECECE;background-image:url("../image/adv_bg_3.gif");background-repeat:repeat-x;text-align:left}
DIV.adv_bottom2  A {color:#666666;font:normal 11px Tahoma;text-decoration:underline}

DIV.adv_bottom2  TABLE {border-collapse:collapse}

DIV.adv_bottom2  TD {width:25%}

IMG.snImg285 {margin-right:7px}
DIV.snMarg285 {margin-left:0}

A#sn_link2_285_0, A#sn_link2_285_1, A#sn_link2_285_2, A#sn_link2_285_3,
SPAN#sn_title_285_0:hover, SPAN#sn_title_285_1:hover, SPAN#sn_title_285_2:hover, SPAN#sn_title_285_3:hover {color:#666666;text-decoration:underline}


DIV.adv_begun   {color:#A0A0A0;font:bold 12px Tahoma;text-align:left}
DIV.adv_begun2 {border:1px solid #C8D6C7;margin:15px 0px 20px 0;padding:1px 0 0 1px}
TD.begun_adv_cell {background:url("../image/adv_bg_g.gif") top repeat-x}


DIV.adv_google  {color:#A0A0A0;font:bold 12px Tahoma;text-align:left}
DIV.adv_google2 {border:1px solid #C8D6C7;margin:15px 0px 20px 0;padding:1px 0 0 1px}

DIV.banner1 {text-align:left;padding:20px 0 20px 0}
DIV.banner1 A {color:#666666;font:normal 11px Tahoma}
DIV.banner2 {text-align:left;padding:20px 0 20px 0}
DIV.banner2 A {color:#666666;font:normal 11px Tahoma;}